/*
	Theme Name: Custom Theme By Heart and Soul Studio
	Theme URI: https://heartandsoulco.com
	Description: A mobile responsive and HTML5  WordPress theme built for the Genesis Framework 
	Author: Heart and Soul Studio // a BYTEThis Property
	Author URI: https://heartandsoulco.com
	Copyright: Copyright (c) 2019, Heart and Soul Studio

	Template: genesis
	Template Version: 3.0.1

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/* Front Page
---------------------------------------------------------------------------------------------------- */

.front-page .blog {
	margin-top: 30px;
}

.front-page .wrap {
	margin: 0 auto;
	max-width: 1280px;
}

.front-page .entry-header {
	margin-bottom: 0;
}

.front-page .home-slider-overlay.widget-area h3 {
	margin-bottom: 30px;
}

.home-slider-overlay .widget-title {
	font-family: 'Cormorant Garamond', serif;
	font-style: italic;
	font-size: 22px;
	letter-spacing: 5px;
	color: #ae9d78;
	margin: 0;
}

.front-page .featured-content .entry {
	position: relative;
}

/*.front-page .content .widget-title {
	border-left: 15px solid #fff7e1;
	padding-left: 30px;
	font-size: 16px;
}


*/

.home-above-content .widget-wrap, 
.home-below-content .widget-wrap {
    position: relative;
    overflow: hidden;
}

.home-above-content .widget-wrap .more-from-category,
.home-below-content .widget-wrap .more-from-category {
	position: absolute;
	top: 0;
	right: 0px;
}

/* Front Page Areas
--------------------------------------------- */

.home-featured {
	background: #fff;
	margin-bottom: 10px;
}

.home-featured .wrap {
	padding: 30px;
}

.home-featured .entry {
	float: left;
	margin-right: 2%;
	width: 32%;
}

.home-featured .featured-content .entry {
	margin-bottom: 0;
	padding: 0;
}

.home-above-content .entry,
.home-below-content .entry {
	float: left;
	margin-right: 2%;
	width: 24%;
}

.home-above-content .widget,
.home-below-content .widget {
	margin-bottom: 30px;
}

.home-featured .entry:nth-of-type(3n+3),
.home-featured .widget:nth-of-type(3n+3) .entry,
.home-above-content .entry:nth-of-type(3n+3),
.home-below-content .entry:nth-of-type(3n+3) {
	margin-right: 0;
}

.home-featured .entry-title {
	font-size: 20px;
	text-align: center;
}

.home-above-content .entry-title,
.home-below-content .entry-title {
	font-size: 20px;
    text-align:center;
}

.front-page .site-wide-cta {
	background: #eee;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
}
.home-below-content h4 {
	box-sizing: border-box;
    color: #593e32;
    font-style: normal;
    line-height: 1.2;
    margin: 0 0 25px;
    font-weight: 500;
    font-size: 1.2rem;
    letter-spacing: 1px;
    margin-bottom: 20px;
    padding: 10px 0;
    text-align: left;
}

/* Blog
--------------------------------------------- */
.content .home-blog.widget .wrap h4.widget-title {
    font-family: 'Cormorant', serif;
    font-weight: 300;
    font-size: 26px;
    letter-spacing: 1px;
    margin-bottom: 20px;
    padding: 10px 0;
    text-align: center;
}
.home-blog {
	margin-bottom: 50px;
}


/* Carousel
--------------------------------------------- */

.home-carousel .title {
	background: transparent;
	color: #593e32;
	font-family: 'Cormorant', serif;
	line-height: 24px;
	padding: 10px 0;
	font-size: 20px;
	text-align: center;
}

.home-featured .slick-list .entry,
.home-above-content .slick-list .entry,
.home-below-content .slick-list .entry {
	background: transparent;
	margin: 0;
}

.slick-slide {
	margin: 0 10px;
}

.slick-list {
	margin: 0;
}

.slick-arrow {
	position: absolute;
	top: 40%;
	z-index: 1;
	font-size: 20px;
	cursor: pointer;
	color: #fff;
	width: 40px;
	height: 40px;
	vertical-align: middle;
}

.slick-arrow:before {
	position: absolute;
	left: 16px;
	top: 10px;
}

.slick-arrow-prev {
	left: 0;
}

.slick-arrow-next {
	right: 0;
}

.slick-arrow-next:before {
	left: 0px;
}

.slick-arrow:hover {
	color: #fff;
}

/* Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1280px) {
	
.front-page .wrap {
	width: 100%;
}

.site-inner {
	padding: 0;
}
	
}

@media only screen and (max-width: 600px) {

	.home-featured .wrap {
		padding: 20px;
	}
	
	.home-blog .entry,
	.home-above-content .entry,
	.home-below-content .entry {
		float: none;
		width: 100%;
	}
	
	.home-blog .entry:nth-of-type(2n+3) {
		margin-left: 0;
	}
	
	.home-above-content .widget-wrap .more-from-category,
	.home-below-content .widget-wrap .more-from-category {
		clear: both;
		position: relative;
		text-align: right;
	}


}